.a5-box-contact address:last-child {
  margin-bottom : 1.5em !important;
}

.ym-sitemap #ym-scat02 h4 {
  color : #0b7898;
}

.a5-box-downloads li,
.a5-box-forms li {
  list-style-type : none;
  position        : relative;
}

.a5-box-downloads li:before,
.a5-box-forms li:before {
  background      : url('/c1258043003db158/files/ico-downloads-for-links.png/$file/ico-downloads-for-links.png') no-repeat left 7px;
  background-size : 14px 14px;
  content         : '';
  display         : inline-block;
  left            : -20px;
  position        : absolute;
  top             : -3px;
  height          : 1.5em;
  width           : 1em;
}

.a5-box-forms li:before {
  background      : url('/c1258043003db158/files/ico-forms-for-links.png/$file/ico-downloads-for-links.png') no-repeat left 7px;
  background-size : 14px 14px;
}

.a5-socialmedia .youtube a {
  background-color: #b31217;
}

.a5-nav-grid * {
  -ms-word-break: break-all;
  word-break: break-all;
  /* Non standard for webkit */
  word-break: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}

.a5-nav-grid h3 {
  padding-top: 0;
  position: static;
}

.a5-grid-custom {
  margin-left: 10px;
}

.a5-grid-custom ul {
  list-style-type: none;
}

.a5-grid-custom li {
  list-style-type: none;
  width: 31%;
  float: left;
  margin-left: 0;
}

.a5-grid-custom  a {
  text-decoration: none;
}


.a5-grid-custom li:nth-of-type(3n+2) {
  margin-left: 3%;
  margin-right: 3%;
}

.a5-grid-custom li:nth-of-type(3n+4) {
  clear: both;
}

@media screen and (max-width: 1024px) {
  .a5-grid-custom li {
    width: 48%;
  }

  .a5-grid-custom li:nth-of-type(3n+2) {
    margin-left: 0;
    margin-right: 0;
  }

  .a5-grid-custom li:nth-of-type(2n+0) {
    margin-left: 4%;
  }

  .a5-grid-custom li:nth-of-type(3n+4) {
    clear: none;
  }

  .a5-grid-custom li:nth-of-type(2n+1) {
    clear: both;
  }
}

@media screen and (max-width: 480px) {
  .a5-grid-custom li {
    width: 100%;
    flot: none;
  }

  .a5-grid-custom li {
    margin-left: 0;
    margin-right: 0;
  }

  .a5-grid-custom li:nth-of-type(2n+0) {
    margin-left: 0;
  }

  .a5-grid-custom li:nth-of-type(3n+4) {
    clear: none;
  }

  .a5-grid-custom li:nth-of-type(2n+1) {
    clear: none;
  }
}

/* Little Changes from KRZN and a5 for Color-Changing */

#cat02 .ym-sitemap h4 {
  border-bottom: 14px #0b7898 solid;
  color: #0b7898;
}



/* New Accordion */
.ym-organisationsplan {
  margin-bottom: 3em; /* double of the margin from kontaktbox etc. */
}
/* first element should be big, like an heading */
.ym-organisationsplan ul li {
  background-image: none;
  font-size: 140%;
}

.ym-organisationsplan ul ul li {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' x='0px' y='0px' width='5px' height='9px' viewBox='0 0 5 9'%3E%3Cpolygon points='0,8 2.9,4.5 0,1 1.3,0 5,4.5 1.3,9 '/%3E%3C/svg%3E");
  font-size: 75%;
}

.ym-organisationsplan ul ul ul li {
  font-size: 100%;
}

.a5-organisationsplan .a5-more {
color: #000;
display: none;
font-size: 30px;
font-size: 1.875rem;
font-weight: 700;
height: 30px;
line-height: 100%;
margin: 0.22em 0 0 1em;
text-align: center;
  text-decoration: none
}

.a5-organisationsplan .a5-more:before {
  content: '+';
}

.a5-organisationsplan.a5-organisation-open .a5-more::before {
  content: '\2212';
}

.a5-organisationsplan .a5-more:active,
.a5-organisationsplan .a5-more:focus,
.a5-organisationsplan .a5-more:hover {
  color: #fff;
}

.a5-organisationsplan .a5-more {
  background-color: #ccc;
  width: 30px;
  float: right;
}

.js .a5-more {
    display: block;
}

.js .a5-organisation-open .a5-organisationsplan-content,
.a5-organisationsplan-content {
  display: block;
}
.js .a5-organisationsplan-content {
  display: none;
}